for %%a in (ex02 ex03 ex06 ex07 ex08 ex09 terrain) do del %%a\*.exe
for %%a in (ex02 ex03 ex06 ex07 ex08 ex09 terrain) do del %%a\*.obj
for %%a in (ex02 ex03 ex06 ex07 ex08 ex09 terrain) do del %%a\*.map


